WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Facebook AWD All in one] Warning in Admin Console

[Resolved] [Plugin: Facebook AWD All in one] Warning in Admin Console

  • monishkumar
    Member

    @monishkumar

    Hi,

    Whenever I publish a page or post, I get this error.
    Also when I search in the posts (inside admin console), I get the error

    ” Warning: Cannot modify header information – headers already sent by (output started at /hermes/bosweb/web186/b1862/ipg.mobileadvicein/wp-content/plugins/facebook-awd/AWD_facebook.php:631) in /hermes/bosweb/web186/b1862/ipg.mobileadvicein/wp-includes/pluggable.php on line 866 “

    Can you help me?

    Thanks,
    Monish

    http://wordpress.org/extend/plugins/facebook-awd/

Viewing 1 replies (of 1 total)
  • Plugin Author AHWEBDEV
    Member

    @ahwebdev

    Hi, Thanks for report, exact that was an error in the plugin code.
    Will be fixed in next release.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Facebook AWD All in one] Warning in Admin Console’ is closed to new replies.